<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="project">
  <email>marcin.deranek@slonko.net</email>
  <name>Marcin Deranek</name>
 </maintainer>
 <longdescription>
		Workrave is a program that assists in the recovery and prevention
		of Repetitive Strain Injury (RSI). The program frequently alerts
		you to take micro-pauses, rest breaks and restricts you to your
		daily limit.
	</longdescription>
 
 <use>
  <flag name="indicator">Enable Ayatana indicator support</flag>
  <flag name="mate">Add support for MATE panel</flag>
  <flag name="xfce">Add support for XFCE panel</flag>
 </use>
 <origin>slonko-overlay</origin>
</pkgmetadata>